from odoo import models, fields


class ProductPrintCategorySupermarket(models.Model):
    _inherit = "product.print.category"

    show_ref = fields.Boolean(string="Show Product Code")
    show_barcode = fields.Boolean(string="Show Product Barcode")
    price_label = fields.Char(string="Members Price Label", default="PVS")
    price_label_public = fields.Char(string="Public Price Label", default="PVP")
